//
//  InterfaceController.swift
//  YoloTest WatchKit Extension
//
//  Created by Nikita Lutsenko on 12/28/15.
//  Copyright © 2015 Nikita Lutsenko. All rights reserved.
//

import WatchKit
import Foundation
import Parse


class InterfaceController: WKInterfaceController {

    override func awakeWithContext(context: AnyObject?) {
        super.awakeWithContext(context)

        Parse.setApplicationId("", clientKey: "")
        // Configure interface objects here.
    }

    override func willActivate() {
        // This method is called when watch view controller is about to be visible to user
        super.willActivate()
    }

    override func didDeactivate() {
        // This method is called when watch view controller is no longer visible
        super.didDeactivate()
    }

}
